ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - converts a timezone list to a PO-file template

SYNOPSIS
zonetab2pot.py [ timezone-list ]

DESCRIPTION
zonetab2pot.py reads the timezone list given on the command-line and converts it to a gettext message file (PO-file) template containing the names of the individual timezones.

The given timezone list should be in the same format as the system zone.tab. If no timezone list is specified on the command-line, /usr/share/zoneinfo/zone.tab will be used.

The new PO-file template will be written to standard output.

This utility is part of the KDE Software Development Kit.

AUTHOR
zonetab2pot.py was written by Lukas Tinkl <lukas@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).